# General Security Check Settings
deleteCheckResultsOlderThan=10 days ago

# Check Report Settings
IpPinningCheck.ignoreInReport=false
TlsCheck.ignoreInReport=false
HttpsCheck.ignoreInReport=false
BpcBaseUrlHttpsCheck.ignoreInReport=false
BackendConnectionHttpProxyCheck.ignoreInReport=false

# TlsCheck Configuration
mozillaTlsRecommendationType=intermediate
